{
    "ereignistyp_explica": {
        "1": "Emberek &#x00E1;ltal l&#x00E9;trehozott t&#x00E1;rgyak eset&#x00E9;ben majdnem mindig alkalmazhat&#x00F3;. Akkor haszn&#x00E1;lja, ha nem tal&#x00E1;l pontosabb esem&#x00E9;nyt&#x00ED;pust.",
        "2": "R&#x00E9;g&#x00E9;szeti &#x00E9;s &#x00E1;sv&#x00E1;nytani leletek est&#x00E9;ben alkalmazand&#x00F3;.",
        "3": "K\u00f6nyvek, t&#x00E9;rk&#x00E9;pek &#x00E9;s hasonl&#x00F3; dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "4": "Festm&#x00E9;nyek, grafik&#x00E1;k stb. eset&#x00E9;ben alkalmazand&#x00F3;.",
        "5": "Please use if someone is depicted at the object (only persons or institutions)",
        "6": "A t&#x00E1;rgy\/ eredeti felhaszn&#x00E1;l&#x00F3;j&#x00E1;ra vonatkoz&#x00F3; inform&#x00E1;ci&#x00F3;k megad&#x00E1;s&#x00E1;ra alkalmazand&#x00F3;.",
        "7": "Levelek, k\u00f6nyvek, kott&#x00E1;k eset&#x00E9;ben alkalmazand&#x00F3;.",
        "8": "A t&#x00E1;rgyat\/ dokumentumot eredetileg gy&#x0171;jt&#x0151; szem&#x00E9;ly, vagy int&#x00E9;zm&#x00E9;ny megad&#x00E1;s&#x00E1;ra alkalmazand&#x00F3;. (Ne a m&#x00FA;zeumot adja meg \u00a0mint gy&#x0171;jt&#x0151;t!)",
        "9": "Festm&#x00E9;ny, pasztell, akvarell eset&#x00E9;ben alkalmazand&#x00F3;.",
        "10": "F&#x00E9;nyk&#x00E9;pek eset&#x00E9;ben alkalmazand&#x00F3;.",
        "11": "Levelek &#x00E9;s egy&#x00E9;b post&#x00E1;zott dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "12": "R&#x00E9;zkarcok, fametszetek stb. eset&#x00E9;ben alkalmazand&#x00F3;.",
        "13": "Levelek &#x00E9;s egy&#x00E9;b post&#x00E1;zott dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "14": "Oklevelek, okm&#x00E1;nyok &#x00E9;s egy&#x00E9;b dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "15": "Dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "16": "R&#x00E9;g&#x00E9;szeti &#x00E9;s &#x0151;sl&#x00E9;nytani leletekn&#x00E9;l alkalmazand&#x00F3;.",
        "19": "Rajzok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "20": "B&#x00E1;rmely lem&#x00E1;solt dokumentum\/ m&#x0171;t&#x00E1;rgy, t&#x00E1;rgy eset&#x00E9;ben alkalmazand&#x00F3;.",
        "21": "Prehisztorikus &#x00E9;l&#x0151;l&#x00E9;nyek (&#x0150;sl&#x00E9;nyek, a Neanderv\u00f6lgyi ember, kihalt n\u00f6v&#x00E9;nyf&#x00E9;l&#x00E9;k, &#x00E1;llatfajok stb.) &#x00E9;s geol&#x00F3;giai mint&#x00E1;k, mint pl. &#x00E1;sv&#x00E1;nyok eset&#x00E9;ben alkalm",
        "22": "Pontosan nem meghat&#x00E1;rozott kapcsolat egy f\u00f6ldrajzi helyhez.",
        "23": "Pontosan nem meghat&#x00E1;rozott kapcsolat egy szem&#x00E9;lyhez vagy int&#x00E9;zm&#x00E9;nyhez.",
        "24": "Pontosan nem meghat&#x00E1;rozott kapcsolat\u00a0egy korszakhoz.",
        "25": "Egy t&#x00E1;rgy, m&#x0171;t&#x00E1;rgy, dokumentum stb. elk&#x00E9;sz&#x00ED;t&#x00E9;s&#x00E9;nek megrendel&#x00E9;se eset&#x00E9;ben alkalmazand&#x00F3;.",
        "26": "K\u00f6nyvnyomtat&#x00E1;si technol&#x00F3;gi&#x00E1;val el&#x0151;&#x00E1;ll&#x00ED;tott term&#x00E9;kek, mint p&#x00E9;ld&#x00E1;ul k\u00f6nyv, &#x00FA;js&#x00E1;g stb. eset&#x00E9;ben haszn&#x00E1;lja.",
        "27": "Hangfelv\u00e9telek eset\u00e9ben alkalmazzuk (p\u00e9ld\u00e1ul interj\u00fa, vers recit\u00e1ci\u00f3)",
        "28": "\u00c9nek felv\u00e9telek eset\u00e9ben alkalmazzuk",
        "29": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "30": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "31": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "32": "Akkor alkalmazzuk, amennyiben a t\u00e1rgyon egy al\u00e1\u00edr\u00e1s szerepel (pl. festm\u00e9nyek, grafik\u00e1k, m\u0171v\u00e9szi ig\u00e9ny\u0171 k\u00e9peslapok eset\u00e9ben)",
        "33": "Levelek \u00e9s egy\u00e9b olyan dokumentumok eset\u00e9ben alkalmazzuk, amelyekben egy szem\u00e9ly, vagy egy int\u00e9zm\u00e9ny ker\u00fcl eml\u00edt\u00e9sre.",
        "34": "Tudatosan eltemetett, teh\u00e1t nem el\u00e1sott archeol\u00f3giai leletek eset\u00e9ben haszn\u00e1land\u00f3 (pl. s\u00edrok)",
        "35": "T\u00e1rgyak koncepci\u00f3j\u00e1nak \u00a0megalkot\u00e1sa eset\u00e9ben haszn\u00e1land\u00f3",
        "36": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgyon egy hely \u00e1br\u00e1zol\u00e1sa l\u00e1that\u00f3",
        "37": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha a t\u00e1rgyon egy d\u00edsz\u00edt\u00e9s tal\u00e1lhat\u00f3\n(p\u00e9ld\u00e1ul egy festett d\u00edsz\u00edt\u00e9s egy cs\u00e9sz\u00e9n)",
        "38": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgy\u00f3rl illusztr\u00e1ci\u00f3 k\u00e9sz\u00fclt\n(p\u00e9ld\u00e1ul egy k\u00f6nyv)",
        "44": "For objects that have been restorated.",
        "45": "To be used if a part of the object was damaged, e.g. if a statue lost its arm.",
        "46": "To be used for the complete destruction of an objection.",
        "47": "To be used for objects that have been lost.",
        "48": "For textual objects (like books), that were edited or compiled.",
        "39": "Final step of production. E.g. to be used for the final assembly of all parts of a bus.",
        "40": "The object was traded via auctions.",
        "41": "Here you can note down when the object was bought, and who bought it.",
        "42": "Here, the ownership status of the object can be recorded. The information is published. To enter \"hidden\" information, use the \"administration\" and \"provenance\" tabs.",
        "43": "Here you can note down when the object was sold, and who sold it."
    }
}
